
      .fcrp_clearfix {
        clear: both
      }

      a.fcrp-button {
        color: #888 !important;
        line-height: 1em;
        padding: 14px 12px;
        text-align: center;
        text-decoration: none !important;
        display: block;
        font-weight: 600;
        font-size: 13px !important;
        border-radius: 4px;
        -moz-border-radius: 4px;
        border: 0 !important;
        text-transform: uppercase;
        box-shadow: none !important
      }

      a.fcrp-button.playb {
        background: #777;
        color: #fff !important
      }

      a.fcrp-button.reviewb {
        background: #e8e8e8
      }

      a.fcrp-button.btsize1 {
        padding: 10px 0;
        width: 117px
      }

      a.fcrp-button.btcent {
        margin: 0 auto;
        text-align: center;
        display: block
      }

      a.fcrp-button.smbt {
        margin: 0 auto;
        width: 70px;
        padding: 10px 2px;
        font-size: 12px !important
      }

      a.fcrp-button:hover,
      a.fcrp-button:active,
      a.fcrp-button:visited {
        opacity: 0.85;
        box-shadow: none
      }

      .fcrp-loading {
        margin: 0 auto;
        padding: 10px 0 30px;
        display: block
      }

      .fcrp_gamelist_load_more {
        width: 150px;
        margin: 0px auto 20px
      }

      span.fcrp-rate {
        display: block;
        height: 14px;
        width: 87px;
        background: url(images/stars.png) -2px -18px
      }

      span.fcrp-rate-total {
        display: block;
        height: 14px;
        width: 87px;
        background: url(images/stars.png) -2px -2px
      }

      span.fcrp-rate.cenrate {
        margin: 0 auto
      }

      span.fcrp-rate.rmbottom {
        margin: 4px auto 8px auto
      }

      span.fcrp-rate.frrate {
        margin: 0;
        float: right
      }

      span.fcrp-rate.frleft {
        margin: 4px 0 0;
        float: left
      }

      span.fcrp-rate.frmartop {
        margin-top: 3px
      }

      span.fcrp-ratebig {
        display: block;
        height: 23px;
        width: 146px;
        background: url(images/bigstars.png) -2px -29px
      }

      span.fcrp-ratebig-total {
        display: block;
        height: 23px;
        width: 146px;
        background: url(images/bigstars.png) -2px -2px
      }

      span.fcrp-ratebig.cenrate {
        margin: 0 auto
      }

      span.fcrp-ratebig.rmbottom {
        margin: 0 auto 15px auto
      }

      .ratingwidget div {
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        -ms-box-sizing: border-box;
        -o-box-sizing: border-box
      }

      .fcrp-rswidget-row {
        width: 100%;
        padding: 20px 0;
        border-bottom: solid 1px #e1e1e1;
        overflow: hidden;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        -ms-box-sizing: border-box;
        -o-box-sizing: border-box
      }

      .fcrp-rswidget-row img {
        display: block;
        max-width: 100%;
        height: auto;
        margin-bottom: 5px
      }

      .fcrp-rswidget-right {
        float: right;
        width: 48%
      }

      .fcrp-rswidget-left {
        float: left;
        width: 48%
      }

      .fcrp-rswidget-right h4 {
        font-size: 15px;
        color: #333;
        text-align: center;
        margin: 0 0 8px;
        padding: 0
      }

      .fcrp-rswidget-left h4 {
        font-size: 15px;
        color: #797979;
        margin: 0;
        padding: 0;
        text-align: center;
        line-height: 1em
      }

      .fcrp-rswidget-row:last-child {
        border-bottom: none
      }

      .fcrp-rswidget-wrap {
        display: block;
        margin-bottom: 20px;
        float: left;
        width: 100%
      }

      .fcrp-tswidget-wrap {
        width: 100%;
        margin: 20px 0 0 0;
        border: solid 1px #e1e1e1;
        border-radius: 4px;
        -moz-border-radius: 4px;
        padding: 3.5%;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        -ms-box-sizing: border-box;
        -o-box-sizing: border-box;
        overflow: hidden
      }

      .fcrp-ver3widget-wrap,
      .fcrp-ver4widget-wrap {
        width: 100%;
        border-bottom: solid 1px #e1e1e1;
        padding: 8px 0;
        overflow: hidden
      }

      .fcrp-tswidget-wrap img {
        width: 100%;
        margin-bottom: 15px
      }

      .fcrp-tswidget-wrap h4 {
        text-align: center;
        font-size: 17px;
        margin-bottom: 15px;
        color: #464444
      }

      .fcrp-tswidget-wrap ul {
        list-style: none;
        margin: 0;
        padding: 0
      }

      .fcrp-tswidget-wrap ul li {
        float: left;
        display: block;
        width: 45%;
        padding: 0;
        margin: 0;
        border: 0
      }

      .fcrp-tswidget-wrap ul li:last-child {
        float: right
      }

      .fcrp-ver3widget-wrap:last-child,
      .fcrp-ver4widget-wrap:last-child {
        border-bottom: 0
      }

      .fcrp-ver3widget-wrap .fcrp_ver3co1,
      .fcrp-ver4widget-wrap .fcrp_ver4co1,
      .fcrp_ver4wid_headsite {
        float: left;
        width: 29%
      }

      .fcrp-ver3widget-wrap .fcrp_ver3co2,
      .fcrp-ver4widget-wrap .fcrp_ver4co2,
      .fcrp_ver4wid_headbonus {
        float: left;
        padding: 0 10px;
        width: 40%;
        font-size: 13px;
        font-weight: bold;
        line-height: 15px
      }

      .fcrp_ver3co1 img.logo,
      .fcrp_ver4co1 img.logo {
        display: block;
        width: 100%;
        height: auto
      }

      .fcrp-ver3widget-wrap .fcrp_ver3co3,
      .fcrp-ver4widget-wrap .fcrp_ver4co3,
      .fcrp_ver4wid_headvisit {
        float: left;
        width: 31%
      }

      .fcrp-ver4toprow {
        background: #999;
        color: #fff;
        font-size: 12px;
        font-weight: bold;
        text-align: center;
        width: 100%;
        padding: 8px 2px;
        overflow: hidden
      }

      a.fcrp_revwid {
        display: block;
        margin: 0 auto 4px;
        text-decoration: underline;
        text-align: center;
        font-size: 12px
      }

      a.fcrp_revwid:hover {
        text-decoration: none
      }

      .fcrp-ver4widget-wrap .fcrp_ver4co2 {
        padding-top: 5px
      }

      .fcrp-sctable {
        border: solid 1px #d0d0d0;
        width: 100%;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        -ms-box-sizing: border-box;
        -o-box-sizing: border-box;
        background: #f7f7f7;
        margin-bottom: 30px
      }

      .fcrp-sctable .scfeat_logo {
        max-width: 100%;
        height: auto;
        margin: 0 auto;
        display: block
      }

      .fcrp-sctable div {
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        -ms-box-sizing: border-box;
        -o-box-sizing: border-box
      }

      .fcrp-sctablerow1 {
        background: #f7f7f7;
        color: #717171;
        padding: 5px 0;
        overflow: hidden
      }

      .fcrp-sctable_ver3 .fcrp-sctablerow1,
      .fcrp-sctable_ver5 .fcrp-sctablerow1 {
        background: #777;
        color: #fff
      }

      .fcrp-fc-col {
        float: left;
        text-align: center;
        font-size: 15px;
        font-weight: bold;
        padding: 0 5px
      }

      .fcrp-rank-col {
        width: 11%
      }

      .fcrp-site-col {
        width: 24%
      }

      .fcrp-bonus-col {
        width: 20%
      }

      .fcrp-rate-col {
        width: 23%
      }

      .fcrp-vis-col {
        width: 21%
      }

      .fcrp_ratecir {
        background: #000;
        display: block;
        color: #fff;
        border-radius: 40px;
        -moz-border-radius: 40px;
        text-align: center;
        margin: 0 auto;
        font-weight: 700;
        font-size: 16px;
        width: 40px;
        height: 40px;
        line-height: 40px
      }

      .fcrp-sctablerow2 {
        background: #fff;
        color: #545454;
        padding: 10px 0;
        overflow: hidden
      }

      .fcrp-sctable_ver3 .fcrp-sctablerow2:nth-of-type(odd) {
        background: #eee
      }

      span.fcrp_revlink {
        font-size: 12px;
        margin-bottom: 5px;
        display: block
      }

      .fcrp-fc2-col {
        float: left;
        padding: 0 5px;
        margin: 0 auto;
        text-align: center
      }

      .fcrp-fc2-col.fcrp-rate-col {
        padding-top: 13px
      }

      .fcrp-sctablerow3 {
        background: #ececec;
        padding: 10px 0;
        overflow: hidden
      }

      .fcrp-screen-col {
        width: 40%;
        padding: 0 10px;
        float: left
      }

      .fcrp-screen-col img {
        max-width: 100%;
        height: auto
      }

      .fcrp-detail-col {
        width: 60%;
        padding: 0 10px;
        float: left
      }

      .fcrp-sctable a {
        border: 0
      }

      .fcrp-bonus-col span {
        display: block;
        margin: 0 auto
      }

      .fcrp-bonus-col span.fcrp_bonper {
        font-size: 14px;
        line-height: 15px;
        font-weight: bold
      }

      .fcrp-bonus-col span.fcrp_bonup {
        font-size: 10px;
        line-height: 14px
      }

      .fcrp-bonus-col span.fcrp_bonamt {
        font-size: 24px;
        font-weight: bold;
        line-height: 24px
      }

      .fcrp-sctable h3 {
        text-align: left;
        font-size: 19px;
        line-height: 20px;
        margin: 0 0 16px;
        color: #000
      }

      .fcrp-sctable p {
        font-size: 14px;
        text-align: left;
        color: #545454;
        margin-bottom: 20px
      }

      .fcrp-sctable .fcrpoptions {
        list-style: none;
        margin: 0;
        padding: 0
      }

      .fcrp-sctable .fcrpoptions li {
        float: left;
        display: block;
        margin: 0 10px 0 0;
        list-style: none;
        text-indent: 0;
        padding: 0;
        background: none !important
      }

      .fcrp-sctable .fcrpoptions li a {
        font-size: 12px;
        text-transform: uppercase
      }

      .fcrp-sctable_5row1 {
        background: #777;
        color: #fff;
        overflow: hidden;
        display: table-row
      }

      .fcrp-sctable_5row2 {
        background: #fff;
        color: #545454;
        overflow: hidden;
        display: table-row
      }

      .fcrp-sctable_5row2:nth-of-type(odd) {
        background: #f8f8f8
      }

      .fcrp-sctable.fcrp-sctable_ver5 {
        border: 0;
        display: table;
        width: 100%;
        font-size: 13px
      }

      .fcrp-site5-col,
      .fcrp-bonus5-col,
      .fcrp-vis5-col {
        width: 33.33%;
        display: table-cell;
        font-size: 14px;
        font-weight: bold;
        padding: 8px 12px;
        border-bottom: 1px solid #eee;
        vertical-align: middle;
        text-align: center
      }

      .fcrp-scfeatured {
        width: 100%;
        display: block;
        padding: 10px;
        border: solid 1px #dadada;
        border-radius: 4px;
        -moz-border-radius: 4px;
        background: #fff;
        margin-bottom: 45px;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        -ms-box-sizing: border-box;
        -o-box-sizing: border-box;
        overflow: hidden
      }

      .fcrp-scfeatured div {
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        -ms-box-sizing: border-box;
        -o-box-sizing: border-box
      }

      .fcrp-scfeatured .scfeatleft {
        float: left;
        width: 35%;
        background: #eee;
        background: -moz-linear-gradient(top, #eee 0%, #f9f9f9 100%);
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #eee), color-stop(100%, #f9f9f9));
        background: -webkit-linear-gradient(top, #eee 0%, #f9f9f9 100%);
        background: -o-linear-gradient(top, #eee 0%, #f9f9f9 100%);
        background: -ms-linear-gradient(top, #eee 0%, #f9f9f9 100%);
        background: linear-gradient(to bottom, #eee 0%, #f9f9f9 100%);
        padding: 10px 10px 15px 10px
      }

      .fcrp-scfeatured .scfeatleft .scfeat-content {
        padding: 0;
        display: block
      }

      .fcrp-scfeatured .scfeatleft .scfeat-content h3 {
        font-size: 18px;
        color: #464646;
        font-weight: 700;
        margin-bottom: 5px
      }

      .fcrp-scfeatured .scfeatleft .scfeat-content h4 {
        font-size: 14px;
        color: #464646;
        font-weight: 700;
        margin-bottom: 5px;
        border-top: solid 1px #dbdbdb;
        text-align: center;
        padding: 15px 0 10px 0
      }

      .fcrpimg-res {
        max-width: 100%
      }

      .fcrp-scfeatured .scfeat-bottom {
        background: #f1f1f1;
        padding: 10px;
        overflow: hidden;
        clear: both
      }

      .fcrp-scfeatured .scfeat-bottom a {
        display: block;
        font-size: 14px;
        text-transform: uppercase;
        color: #5c5c5c;
        text-align: center
      }

      .fcrp-scfeatured .scfeat-bottom a:hover {
        text-decoration: none
      }

      .fcrp-scfeatured .scfeatright {
        float: right;
        width: 60%
      }

      .fcrp-scfeatured .scfeatright h3 {
        font-size: 18px;
        color: #5c5c5c;
        background: #eee;
        background: -moz-linear-gradient(left, #f9f9f9 0%, #e5e5e5 100%);
        background: -webkit-gradient(linear, left top, right top, color-stop(0%, #f9f9f9), color-stop(100%, #e5e5e5));
        background: -webkit-linear-gradient(left, #f9f9f9 0%, #e5e5e5 100%);
        background: -o-linear-gradient(left, #f9f9f9 0%, #e5e5e5 100%);
        background: -ms-linear-gradient(left, #f9f9f9 0%, #e5e5e5 100%);
        background: linear-gradient(to right, #f9f9f9 0%, #e5e5e5 100%);
        padding: 9px 10px;
        margin: 0 0 10px 0
      }

      .fcrp-scfeatured img.scfeat_logo {
        margin: 0 auto 15px auto
      }

      span.scfeatrate {
        display: block;
        text-align: center;
        margin-bottom: 10px;
        font-weight: 700
      }

      .fcrp-scfeatured .scfeatright h4 {
        font-size: 19px;
        font-weight: 700;
        margin: 0 0 10px 0;
        padding: 0;
        background: none
      }

      .fcrp-scfeatured .scfeatright p {
        margin-bottom: 10px;
        font-size: 15px;
        color: #383838
      }

      .fcrp-scfeatured .scfeatright ul,
      ul.fcrp_game_list1 {
        list-style: none;
        margin: 0;
        padding: 0
      }

      ul.fcrp_game_list1 {
        margin-bottom: 15px;
        padding-bottom: 15px;
        border-bottom: 4px solid #000
      }

      .fcrp-scfeatured .scfeatright ul li,
      .fcrp-rev-rightcontent ul.fcrpitem-lists li,
      ul.fcrp_game_list1 li {
        display: block;
        font-size: 14px;
        color: #747272;
        position: relative;
        padding: 8px 0 8px 20px;
        border-bottom: solid 1px #d7d7d7;
        list-style: none;
        text-indent: 0;
        background: none !important
      }

      .fcrp-scfeatured .scfeatright ul li:last-child,
      ul.fcrp_game_list1 li:last-child {
        border-bottom: none
      }

      .fcrp-scfeatured .scfeatright ul li:before,
      .fcrp-rev-rightcontent ul.fcrpitem-lists li:before,
      ul.fcrp_game_list1 li:before {
        color: #696969;
        font-size: 14px;
        : 'FontAwesome';
        content: '\f14a';
        position: absolute;
        left: 0
      }

      .fcrp_ctacasino {
        overflow: hidden;
        padding: 10px 100px 10px 10px;
        color: #fff;
        margin-bottom: 25px;
        background: #333;
        background-size: 100% 100%;
        position: relative
      }

      .fcrp_ctacasino:hover {
        -webkit-box-shadow: 0px 5px 5px 4px rgba(102, 102, 102, 1);
        -moz-box-shadow: 0px 5px 5px 41px rgba(102, 102, 102, 1);
        box-shadow: 0px 5px 5px 4px rgba(102, 102, 102, 1)
      }

      .fcrp_ctacasino.fcrp_cta_bg1 {
        background: #C32929 url(images/fcrpcta_bg1.jpg) no-repeat;
        background-size: 100% 100%;
        outline: 4px solid #C32929;
        border: 1px solid #F6838B
      }

      .fcrp_ctacasino.fcrp_cta_bg2 {
        background: #000 url(images/fcrpcta_bg2.jpg) no-repeat;
        background-size: 100% 100%;
        outline: 4px solid #1C4B19;
        border: 1px solid #43954f;
        padding: 10px
      }

      .fcrp_ctacasino.fcrp_cta_bg3 {
        background: #000 url(images/fcrpcta_bg3.jpg) no-repeat;
        background-size: 100% 100%;
        outline: 4px solid #15385F;
        border: 1px solid #437b95;
        padding: 10px
      }

      .fcrp_ctacasino.fcrp_cta_bg4 {
        background: #000 url(images/fcrpcta_bg4.jpg) no-repeat;
        background-size: 100% 100%;
        outline: 4px solid #441E14;
        border: 1px solid #89453d;
        padding: 10px
      }

      .fcrp_ctacasino.fcrp_cta_bg5 {
        background: #1783cf url(images/fcrpcta_bg5.jpg) no-repeat;
        background-size: 100% 100%;
        outline: 4px solid #1783cf;
        border: 1px solid #78b4da
      }

      .fcrp_ctacasino.fcrp_cta_bg6 {
        background: #c8a40a url(images/fcrpcta_bg6.jpg) no-repeat;
        background-size: 100% 100%;
        outline: 4px solid #c8a40a;
        border: 1px solid #eccf7c
      }

      .fcrp_ctacasino.fcrp_cta_bg7 {
        background: #14133c url(images/fcrpcta_bg7.jpg) no-repeat;
        background-size: 100% 100%;
        outline: 4px solid #14133c;
        border: 1px solid #6e5e8d
      }

      .fcrp_ctacasino.fcrp_cta_bg8 {
        background: #bf4c26 url(images/fcrpcta_bg8.jpg) no-repeat;
        background-size: 100% 100%;
        outline: 4px solid #bf4c26;
        border: 1px solid #ec7c51
      }

      .fcrp_ctacasino.fcrp_cta_bg9 {
        background: #589615 url(images/fcrpcta_bg9.jpg) no-repeat;
        background-size: 100% 100%;
        outline: 4px solid #589615;
        border: 1px solid #84c241
      }

      .fcrp_ctacasino.fcrp_cta_bg10 {
        background: #305991 url(images/fcrpcta_bg10.jpg) no-repeat;
        background-size: 100% 100%;
        outline: 4px solid #305991;
        border: 1px solid #4c7fd8
      }

      .fcrp_ctacasino.fcrp_cta_bg11 {
        background: #bf2527 url(images/fcrpcta_bg11.jpg) no-repeat;
        background-size: 100% 100%;
        outline: 4px solid #bf2527;
        border: 1px solid #ec5858
      }

      .fcrp_ctacasino.fcrp_cta_bg12 {
        background: #012245 url(images/fcrpcta_bg12.jpg) no-repeat;
        background-size: 100% 100%;
        outline: 4px solid #012245;
        border: 1px solid #2f4d83;
        padding: 10px
      }

      .fcrp_ctacasino.fcrp_cta_bg13 {
        background: #4d4311 url(images/fcrpcta_bg13.jpg) no-repeat;
        background-size: 100% 100%;
        outline: 4px solid #4d4311;
        border: 1px solid #a4861e;
        padding: 10px
      }

      .fcrp_ctacasino.fcrp_cta_bg14 {
        background: #005406 url(images/fcrpcta_bg14.jpg) no-repeat;
        background-size: 100% 100%;
        outline: 4px solid #005406;
        border: 1px solid #347B48;
        padding: 10px
      }

      .fcrp_ctacasino.fcrp_cta_bg15 {
        background: #011226 url(images/fcrpcta_bg15.jpg) no-repeat;
        background-size: 100% 100%;
        outline: 4px solid #011226;
        border: 1px solid #2d45c5;
        padding: 10px
      }

      .fcrp_ctacasino.fcrp_cta_bg16 {
        background: #3e0b0b url(images/fcrpcta_bg16.jpg) no-repeat;
        background-size: 100% 100%;
        outline: 4px solid #3e0b0b;
        border: 1px solid #a70e0e;
        padding: 10px
      }

      .fcrp_ctacasino_left {
        width: 30%;
        float: left
      }

      .fcrp_ctacasino_right {
        width: 65%;
        float: right
      }

      .fcrp_ctacasino_right h3 {
        font-size: 30px;
        padding: 0;
        border: 0;
        background: none;
        color: #fff;
        margin: 0 0 10px 0;
        line-height: 1em
      }

      .fcrp_ctacasino p {
        font-size: 14px;
        line-height: 1.4em;
        font-weight: bold
      }

      .fcrp_ctacasino_right ul {
        list-style: none;
        margin: 0;
        padding: 0
      }

      .fcrp_ctacasino_right ul li {
        display: block;
        margin: 0 0 8px;
        padding: 0 0 0 25px;
        color: #fff;
        position: relative;
        font-size: 14px;
        list-style: none;
        text-indent: 0;
        line-height: 1.4em;
        font-weight: bold;
        background: none !important
      }

      .fcrp_ctacasino_right ul li::before {
        content: '\f00c';
        : 'FontAwesome';
        font-size: 14px;
        position: absolute;
        left: 0;
        top: 3px;
        margin: 0;
        padding: 0;
        line-height: 14px
      }

      .fcrp_ctacasino_logo {
        width: 100%;
        height: auto;
        display: block;
        max-width: 300px;
        margin: 0 auto 15px
      }

      .fcrp_ctacasino a.fullfcrplink {
        position: absolute;
        background: #FFF;
        width: 100%;
        height: 100%;
        top: 0px;
        left: 0px;
        opacity: 0;
        display: block;
        filter: alpha(opacity=0)
      }

      .fcrp-reviewouter {
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        -ms-box-sizing: border-box;
        -o-box-sizing: border-box;
        padding: 15px;
        background: #f3f3f3;
        overflow: hidden;
        margin-bottom: 30px
      }

      .fcrp-reviewouter div {
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        -ms-box-sizing: border-box;
        -o-box-sizing: border-box
      }

      .fcrp-reviewouter a {
        border: 0
      }

      .fcrp-reviewtop {
        overflow: hidden;
        display: block;
        background: #3b3e42;
        padding: 7px 10px;
        margin-bottom: 10px
      }

      .fcrp-reviewtop h2,
      .widget-item-detail .fcrp-reviewtop h2 {
        color: #fff;
        font-size: 16px;
        text-transform: uppercase;
        text-align: left;
        margin: 0;
        padding: 0;
        float: left
      }

      img.fcrp-usalogo {
        float: right;
        display: block;
        border-radius: 50%;
        -moz-border-radius: 50%;
        width: 20px;
        height: 20px;
        margin-left: 10px
      }

      .fcrp-review-topcontent {
        background: #f9f9f9;
        float: left;
        width: 100%;
        margin-bottom: 10px
      }

      .fcrp-review-topcontent img.fcrp-reviewlogo {
        float: left;
        max-width: 150px;
        height: auto;
        display: block
      }

      .fcrp-review-topcontent .fcrp-review-middle {
        float: left;
        padding: 5px 15px;
        width: 43%
      }

      .fcrp-review-topcontent .fcrp-review-middle h3 {
        font-size: 20px;
        color: #3b3a3a;
        margin: 0 0 0 10px;
        background: none;
        padding: 0;
        font-weight: 700
      }

      .fcrp-review-topcontent .fcrp-review-middle p {
        color: #636363;
        font-size: 14px;
        margin: 0
      }

      .fcrp-review-topcontent .fcrp-review-right {
        float: right;
        margin: 0 0 0 15px;
        padding: 0px 10px 0 20px;
        border-left: solid 1px #e2e2e2
      }

      .fcrp-review-topcontent .fcrp-review-right a {
        margin: 10px 0
      }

      .fcrp-rev-cencontent {
        width: 100%;
        background: #fff;
        margin-bottom: 60px;
        padding: 15px;
        overflow: hidden
      }

      .fcrp-rev-cencontent .widget-title-square h2 {
        font-size: 20px
      }

      .fcrp-rev-rightcontent {
        float: right;
        width: 50%;
        padding: 0 0 0 30px
      }

      .fcrp-rev-rightcontent h3 {
        font-size: 21px;
        color: #3b3a3a;
        margin: 0 0 8px
      }

      .fcrp-rev-rightcontent h4 {
        font-size: 16px;
        color: #999;
        margin: 0 0 12px;
        padding: 0 0 8px;
        border-bottom: 1px solid #eee
      }

      .fcrp-rev-rightcontent ul.fcrpitem-lists {
        float: left;
        display: block;
        width: 100%;
        margin: 0 0 40px;
        padding: 0
      }

      .fcrp-rev-rightcontent ul.fcrpitem-lists li {
        display: block;
        margin-bottom: 15px;
        padding: 0 0 0 20px;
        border: none;
        font-size: 14px;
        color: #696969;
        float: none;
        background: none !important
      }

      .fcrp-rev-rightcontent ul li {
        float: left;
        display: block
      }

      .fcrp-rev-rightcontent ul.fcrpitem-lists {
        margin-bottom: 30px
      }

      .fcrp-rev-rightcontent ul.fcrpitem-lists li:before {
        top: 2px;
        margin: 0;
        padding: 0;
        line-height: 14px
      }

      .fcrp-widget-pros {
        float: left;
        width: 48%;
        background: #fff;
        padding: 15px 10px;
        position: relative;
        border-radius: 6px;
        -moz-border-radius: 6px;
        margin: 0 0 25px 0
      }

      .fcrp-widget-pros .fcrp-pro-cons-icon {
        margin: -50px auto 0 auto;
        width: 62px;
        height: 62px;
        border: solid 9px #fff;
        border-radius: 50%;
        -moz-border-radius: 50%;
        background: #f1f1f1
      }

      .fcrp-widget-pros .fcrp-pro-cons-icon i {
        text-align: center;
        font-size: 30px;
        color: #5F5E5E;
        display: block;
        line-height: 45px
      }

      .fcrp-widget-pros h2 {
        text-align: center;
        text-transform: uppercase;
        font-size: 18px;
        color: #3b3a3a;
        margin: 13px 0
      }

      .fcrp-widget-pros ul {
        list-style: none;
        margin: 0;
        padding: 0
      }

      .fcrp-widget-pros ul li {
        display: block;
        margin: 0 0 5px;
        padding: 0 0 0 25px;
        color: #5F5E5E;
        position: relative;
        font-size: 14px;
        list-style: none;
        text-indent: 0;
        background: none !important
      }

      .fcrp-widget-pros ul li:before {
        content: '\f00c';
        : 'FontAwesome';
        font-size: 14px;
        position: absolute;
        left: 0;
        top: 3px;
        margin: 0;
        padding: 0;
        line-height: 14px
      }

      .fcrp-widget-cons {
        float: right
      }

      .fcrp-widget-cons ul li:before {
        content: '\f00d';
        : 'FontAwesome';
        font-size: 14px;
        position: absolute;
        left: 0;
        top: 3px;
        margin: 0;
        padding: 0;
        line-height: 14px
      }

      .fcrp-bottomrev {
        background: #fff;
        border-radius: 6px;
        -moz-border-radius: 6px;
        padding: 3%;
        width: 100%;
        margin-top: 25px;
        clear: both;
        overflow: hidden
      }

      .fcrp-bottomrev-left {
        float: left;
        display: block;
        width: 43%;
        background: #efefef;
        padding: 8px 2%;
        border-radius: 6px
      }

      .fcrp-bottomrev-left h3 {
        text-align: center;
        display: block;
        font-size: 22px;
        margin: 10px 0 10px 0
      }

      .fcrp-bottomrev-left ul.rating {
        margin: 0 auto 10px auto;
        text-align: center;
        float: none;
        list-style: none
      }

      .fcrp-bottomrev-left ul.rating li {
        display: inline-block;
        float: none;
        text-align: center;
        margin-right: 5px;
        background: none !important
      }

      .fcrp-bottomrev-left ul.rating li a {
        font-size: 24px;
        text-shadow: 0 2px 1px #908F8F
      }

      .fcrp-rating-info {
        padding-top: 20px
      }

      .fcrp-bottomrev-left .fcrp-rating-info h4 {
        text-align: center;
        margin: 0 0 5px;
        padding: 0;
        font-size: 15px
      }

      .fcrp-bottomrev-left .fcrp-rating-info .fcrp-rating-row {
        margin-bottom: 15px
      }

      .fcrp-bottomrev-right {
        float: right;
        width: 54%
      }

      .fcrp-bottomrev-right h3 {
        font-size: 21px;
        color: #3b3a3a;
        margin: 0 0 10px;
        padding: 0
      }

      .fcrp-bottomrev-right ul {
        list-style: none;
        margin: 0;
        padding: 0
      }

      .fcrp-bottomrev-right ul li {
        display: block;
        padding: 10px 0;
        border-bottom: solid 1px #e3e3e3;
        font-size: 14px;
        color: #5f5e5e;
        list-style: none;
        text-indent: 0;
        background: none !important;
      }

      .fcrp-bottomrev-right ul li:last-child {
        border-bottom: none
      }

      .fcrp-image-info {
        float: left;
        display: block;
        width: 50%
      }

      .fcrp-image-info .weburl-link {
        clear: both;
        display: block;
        padding: 5px 10px;
        background: #efefef;
        color: #696969;
        text-align: center;
        border-radius: 6px;
        -moz-border-radius: 6px;
        font-size: 14px
      }

      .fcrp-image-info h4 {
        font-size: 14px;
        font-weight: 700;
        text-align: center;
        margin: 10px 0 0
      }

      .fcrp-item-leftcomputer {
        display: block;
        position: relative;
        margin: 0px auto;
        width: 250px;
        max-width: 100%
      }

      .fcrp-image-info img.fcrp-computer-bg {
        position: relative;
        height: auto;
        width: 250px;
        max-width: 100%
      }

      .fcrp-image-info img.fcrp-position {
        position: absolute;
        left: 4%;
        top: 3.81%;
        z-index: 2;
        width: 92%;
        height: 66%
      }

      .fcrp_game_wrap,
      .fcrp_game_wrap div,
      .fcrp_game_demoblock div {
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        -ms-box-sizing: border-box;
        -o-box-sizing: border-box
      }

      .fcrp_game_wrap {
        background: #f3f3f3;
        padding: 15px;
        background: #f3f3f3;
        overflow: hidden
      }

      .fcrp_game_wrap h3 {
        margin: 0 0 15px;
        padding: 8px 15px;
        background: #5c5a5b;
        color: #fff;
        border: 0;
        font-size: 18px
      }

      .fcrp_game_detblock {
        background: #fff;
        padding: 15px;
        overflow: hidden;
        margin-bottom: 25px;
        border: 1px solid #ddd
      }

      .fcrp_game_detblock_col1 {
        float: left;
        width: 50%
      }

      .fcrp-game_screen {
        background: #1a1a1a;
        color: #fff;
        text-align: center;
        margin-bottom: 10px
      }

      .fcrp_gamefeat_site {
        overflow: hidden;
        padding: 10px;
        background: #ddd;
        background: -moz-linear-gradient(left, #dddddd 0%, #fafafa 100%);
        background: -webkit-linear-gradient(left, #dddddd 0%, #fafafa 100%);
        background: linear-gradient(to right, #dddddd 0%, #fafafa 100%);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#dddddd', endColorstr='#fafafa ', GradientType=1)
      }

      .fcrp_gamefeat_site .fcrpleft_featgm {
        float: left;
        width: 36%
      }

      .fcrp_gamefeat_site .fcrpleft_featgm img {
        max-width: 100%;
        height: auto
      }

      .fcrp_gamefeat_site .fcrpright_featgm {
        float: right;
        width: 58%
      }

      .fcrp_gamefeat_site .fcrpright_featgm span {
        display: block;
        font-weight: bold;
        font-size: 18px;
        padding-bottom: 8px
      }

      .fcrp-game_screen .fcrp_gmrate_area {
        padding: 10px;
        overflow: hidden
      }

      .fcrp-game_screen .fcrp_gmrate_text {
        display: block;
        float: left;
        padding-right: 5px;
        font-weight: 700
      }

      .fcrp-game_screen img {
        display: block;
        width: 100%;
        height: auto
      }

      .fcrp_game_detblock_col2 {
        float: right;
        width: 46%
      }

      .fcrp_game_detblock_col2 h4 {
        margin: 0 0 15px;
        font-size: 18px;
        padding: 0;
        border: 0
      }

      ul.fcrp_game_list2 {
        margin: 0;
        padding: 0
      }

      ul.fcrp_game_list2 li {
        margin: 0 0 6px;
        padding: 0;
        list-style: none;
        color: #555;
        text-indent: 0;
        background: none !important;
      }

      ul.fcrp_game_list2 li span {
        font-weight: bold
      }

      .fcrp_game_demoblock {
        background: #fff;
        padding: 15px;
        overflow: hidden;
        border: 1px solid #ddd;
        margin-bottom: 25px
      }

      .fcrp_game_demoarea {
        text-align: center;
        background: #000;
        position: relative;
        padding-bottom: 56.25%;
        padding-top: 25px;
        height: 0
      }

      .fcrp_game_demoarea iframe,
      .fcrp_game_demoarea object,
      .fcrp_game_demoarea embed {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        margin: 0
      }

      .fcrp_game_demoblock h4 {
        margin: 0 0 10px;
        font-size: 22px;
        padding: 0;
        border: 0
      }

      .fcrp_gamedemo_casino {
        padding: 10px;
        overflow: hidden;
        background: #ddd
      }

      .fcrp_gamedemo_casino .fcrp_gamedemo_logo {
        float: left;
        width: 20%
      }

      .fcrp_gamedemo_casino .fcrp_gamedemo_logo img {
        max-width: 100%;
        height: auto
      }

      .fcrp_gamedemo_casino .fcrp_gamedemo_bonus {
        float: left;
        width: 55%;
        padding: 10px 0 0 20px;
        font-weight: 700;
        font-size: 26px
      }

      .fcrp_gamedemo_casino .fcrp_gamedemo_play {
        float: left;
        width: 25%;
        padding: 10px 0 0 20px
      }

      .fcrp_gamelist_wrap,
      .fcrp_gamelist_wrap div,
      .fcrp_gamelist_item_container div {
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        -ms-box-sizing: border-box;
        -o-box-sizing: border-box
      }

      .fcrp_gamelist_wrap,
      .fcrp_gamelist_item_container {
        width: 100%;
        margin-bottom: 25px;
        overflow: hidden
      }

      .fcrp_gamelist_item {
        width: 25%;
        padding: 10px 10px;
        float: left;
        text-align: center
      }

      .fcrp_gamelist_item .fcrp_gameitem_img {
        width: 100%;
        height: 125px;
        overflow: hidden;
        box-shadow: 20px 30px 40px -40px #000
      }

      .fcrp_gameitem_img img {
        width: 100%;
        height: auto;
        min-height: 125px
      }

      .fcrp_gamelist_item span {
        font-weight: bold;
        font-size: 13px
      }

      .fcrp_gm_filtering {
        overflow: hidden;
        padding: 10px 0 20px
      }

      .fcrp_gm_filtering select {
        float: left;
        margin: 0 15px 5px 0;
        : Arial;
        padding: 6px 4px;
        border: 1px solid #ddd;
        background: #f5f5f5;
        color: #666;
        font-size: 12px
      }

      @media (max-width:1200px) {
        .fcrp-rev-cencontent .fcrp-rev-rightcontent ul.fcrpitem-lists {
          margin-bottom: 20px
        }

        .fcrp-image-info img.position {
          left: 9px;
          top: 7px;
          width: 93%
        }
      }

      @media(max-width:992px) {
        .fcrp-review-topcontent {
          float: none;
          overflow: hidden;
          padding: 10px
        }

        .fcrp-review-topcontent img.fcrp-reviewlogo {
          max-width: 250px;
          margin: 0 auto 10px;
          float: none
        }

        .fcrp-review-topcontent .fcrp-review-middle {
          float: none;
          padding: 5px 15px;
          width: 100%;
          text-align: center
        }

        .fcrp-review-topcontent .fcrp-review-right {
          float: none;
          margin: 0;
          padding: 0;
          border-left: 0
        }

        .fcrp-review-topcontent .fcrp-review-right a {
          margin: 10px auto;
          max-width: 250px;
          padding: 16px 10px
        }

        .fcrp-rev-cencontent .img-item {
          width: 100%
        }

        .fcrp-scfeatured {
          width: 100%;
          padding: 15px 3%
        }

        .fcrp-image-info .img-link {
          font-size: 12px
        }

        .item-left {
          float: left;
          width: 100%
        }

        .bx-wrapper .bx-controls-direction a {
          top: 97%
        }
      }

      @media(max-width:767px) {

        .fcrp-scfeatured .scfeatleft,
        .fcrp-scfeatured .scfeatright {
          width: 100%;
          margin-bottom: 20px
        }

        .fcrp-scfeatured .scfeatleft img,
        .fcrp-scfeatured .scfeatleft .scfeat-content h3 {
          float: none;
          text-align: center;
          margin: 0 auto;
          display: block
        }

        .fcrp-review-topcontent .widget-content-middle p,
        .fcrp-review-topcontent .widget-content-middle h2 {
          text-align: center
        }

        .fcrp-image-info,
        .fcrp-rev-cencontent .fcrp-rev-rightcontent {
          width: 100%;
          float: none
        }

        .fcrp-rev-cencontent .fcrp-rev-rightcontent {
          padding: 10px 0 0
        }

        .fcrp-bottomrev-right {
          float: none;
          width: 100%;
        }

        .fcrp-widget-pros {
          margin: 0 0 60px 0;
          float: none;
          width: 100%
        }

        .fcrp-widget-cons {
          float: none;
          margin: 0 0 25px 0
        }

        .fcrp-bottomrev-left {
          float: none;
          width: 100%;
          padding: 8px 2%;
          margin-bottom: 20px
        }

        .fcrp-rev-rightcontent ul.fcrpitem-lists {
          float: none;
          display: block;
          width: 100%;
          padding: 10px;
          margin-bottom: 40px
        }

        .fcrp-review-topcontent .fcrp-review-middle h3 {
          text-align: center
        }

        .fcrp-rank-col {
          display: none
        }

        .fcrp-site-col {
          width: 100%
        }

        .fcrp-sctable .scfeat_logo {
          max-width: 100%;
          height: auto;
          margin: 0 auto 10px
        }

        .fcrp-bonus-col {
          width: 100%
        }

        .fcrp-fc2-col.fcrp-rate-col {
          display: none
        }

        .fcrp-vis-col {
          width: 100%;
          padding-top: 10px
        }

        .fcrp-sctablerow1 {
          display: none
        }

        .fcrp_game_detblock_col1,
        .fcrp_game_detblock_col2 {
          float: none;
          width: 100%
        }

        .fcrp_game_detblock_col1 {
          margin-bottom: 20px
        }

        .fcrp_gamelist_item {
          width: 50%
        }

        .fcrp_gamelist_item .fcrp_gameitem_img {
          height: 150px
        }

        .fcrp_gameitem_img img {
          width: 100%;
          height: auto;
          min-height: 150px
        }

        .fcrp-sctable_5row1 {
          display: none
        }

        .fcrp-site5-col,
        .fcrp-bonus5-col,
        .fcrp-vis5-col {
          width: 100%;
          display: block;
          font-size: 14px;
          padding: 8px 12px;
          border-bottom: 0
        }

        .fcrp-sctable_5row2 {
          border: 1px solid #e5e5e5;
          display: block;
          padding: 10px 0
        }
      }

      @media(max-width:479px) {

        .fcrp-screen-col,
        .fcrp-detail-col {
          width: 100%;
          padding: 10px;
          float: none
        }

        .fcrp_game_wrap,
        .fcrp_game_detblock,
        .fcrp_game_demoblock {
          padding: 5px
        }

        .fcrp_gamedemo_casino .fcrp_gamedemo_logo,
        .fcrp_gamedemo_casino .fcrp_gamedemo_bonus,
        .fcrp_gamedemo_casino .fcrp_gamedemo_play {
          float: none;
          margin: 0 auto;
          width: 100%;
          padding: 5px 0 0 0
        }

        .fcrp_gamedemo_casino .fcrp_gamedemo_logo img {
          display: block;
          width: 120px;
          margin: 0 auto
        }

        .fcrp_gamedemo_casino .fcrp_gamedemo_bonus {
          font-size: 20px;
          text-align: center
        }

        .fcrp_gamelist_item {
          width: 100%;
          float: none
        }

        .fcrp_gamelist_item .fcrp_gameitem_img {
          height: 150px
        }

        .fcrp_gameitem_img img {
          width: 100%;
          height: auto;
          min-height: 150px
        }

        .fcrp_ctacasino {
          padding: 10px
        }

        .fcrp_ctacasino.fcrp_cta_bg1 {
          background: #C32929;
          outline: 4px solid #C32929;
          border: 1px solid #F6838B
        }

        .fcrp_ctacasino.fcrp_cta_bg7 {
          background: #00012d
        }

        .fcrp_ctacasino.fcrp_cta_bg8 {
          background: #d0391c
        }

        .fcrp_ctacasino.fcrp_cta_bg9 {
          background: #4b8e27
        }

        .fcrp_ctacasino.fcrp_cta_bg10 {
          background: #366092
        }

        .fcrp_ctacasino.fcrp_cta_bg11 {
          background: #bb2628
        }

        .fcrp_ctacasino_left {
          width: 100%;
          float: none;
          margin-bottom: 15px
        }

        .fcrp_ctacasino_right {
          width: 100%;
          float: none
        }

        .fcrp_ctacasino_right h3 {
          font-size: 30px;
          text-align: center
        }
      }
    